CESA-2005:706 Important CentOS 4 x86_64 cups - security update
Posted on: 08/10/2005 07:41 AM

CentOS Errata and Security Advisory 2005:706

https://rhn.redhat.com/errata/RHSA-2005-706.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
cups-1.1.22-0.rc1.9.7.x86_64.rpm
cups-devel-1.1.22-0.rc1.9.7.x86_64.rpm
cups-libs-1.1.22-0.rc1.9.7.i386.rpm
cups-libs-1.1.22-0.rc1.9.7.x86_64.rpm

src:
cups-1.1.22-0.rc1.9.7.x86_64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005706_important_centos_4_x86_64_cups__security_update.html)